/*
''template details start''
'name: Woodlands
'primary:true
'serial:34770
'cssFile:woodlands.css
'aspFile:woodlands.asp
''template details end''
*/

body.template {
	background: url('/~images/template/bg.jpg') repeat-x top center;
}
body {
	margin: 0;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	color: #666;
}
h1, h2 { margin: 0; }
img { border: 0; }
.clear { clear: both; }
hr { border: 0; border-bottom: 1px solid #e5e5e5; color: #fff; }
#preload { display: none; }

#map {

	padding: 3px;
	border: 1px solid #ddd;
}
.room {

	padding: 24px 0;
	border-bottom: 1px solid #e5e5e5;
}
.room_image {
	cursor: url('/~images/template/magnify.cur'), -moz-zoom-in;
	float: right;
	margin: 6px 0 0 15px;
	padding: 3px;
	background: #fff;
	border: 1px solid #ddd;
	height: 110px;
}
.room_image:hover {
	border: 1px solid #9bb167;
}
.room h2 {
	font-size: 12px;
}
.room_box {
	margin-top: 17px;
	_margin-top: -25px;
	background: #e8ead5;
	height: 29px;
	width: 326px;
	padding: 7px 12px 0 12px;
}
.check_availability, .view_gallery {
	display: block;
	height: 23px;
	width: 145px;
}
.check_availability {
	background: url('/~images/template/room_check_availability.jpg') no-repeat;
	float: left;
	padding-right: 17px;
	border-right: 1px solid #b6b7b2;
}
.view_gallery {
	background: url('/~images/template/room_view_gallery.jpg') no-repeat;
	float: right;
}
.check_availability:hover { background: url('/~images/template/room_check_availability_hover.jpg') no-repeat; }
.view_gallery:hover { background: url('/~images/template/room_view_gallery_hover.jpg') no-repeat; }

.attraction {
	padding: 22px 0;
	border-bottom: 1px solid #e5e5e5;
}
.attraction_image {
	float: right;
	height: 72px;
	margin: 12px 12px 0 15px;
}
.feature {

	padding: 22px 0;
	border-bottom: 1px solid #e5e5e5;

}
.feature_image {
	float: right;
	margin: 0 12px 0 15px;
}
.feature h2, .attraction h2 {
	font-size: 12px;
}

#header {

	margin: 0 auto;
}
#header_logo {
	float: left;
}
#book {
	background: url('/~images/template/book_bg.jpg');
	width: 288px;
	height: 231px;
	float: left;
}
.rwr_block {
	margin: 94px auto 0 auto;
	width: 198px;
}
.rwr_block td {
	padding: 3px 0;
}
.rwr_label, .rwr_dayLabel {
	font-size: 11px;
	color: #a6aa7a;
}
.rwr_dayLabel {
	margin-left: -4px;
}
.rwr_block select {
	font-size: 11px;
}
.rwr_button {
	background: url("/~images/template/check_availability.jpg") no-repeat;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 37px;
    width: 181px;
    margin-top: 16px;
    margin-right: 7px;
}
.rwr_button:hover {
	background: url("/~images/template/check_availability_hover.jpg") no-repeat;
}
#slide {
	background: url('/~images/template/slide_bg.jpg');
	width: 570px;
	height: 342px;
	margin-top: 24px;
	float: right;
	overflow: hidden;
}
#slide img {
	margin-left: 18px;
	width: 552px;
	height: 332px;
}
#navBar ul, #footer_wrap ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav_wrap {
	width: 100%;
	height: 36px;
	background: url('/~images/template/nav_wrap_bg.jpg') repeat-x center;
}
#navBar {

	margin: 0 auto;
	text-align:center;
}
#navBar ul li { 
	display: inline-block;
}
#navBar ul li a {
	font-family: 'Trebuchet MS', Trebuchet, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	display: block;
	line-height: 36px;
	padding: 0 30px;
	text-shadow: 1px 1px 0 #5b6d37;
}
#navBar ul li.current a {
	background: url('/~images/template/current_bg.jpg') repeat-x;
}
#navBar a:hover {
	background: url('/~images/template/current_bg.jpg') repeat-x;
}
#main {
	padding: 11px;

	margin: 11px auto 0 auto;
	border: 1px solid #e6e7e7;
	border-bottom: 0;
	background: #fff;
	overflow:auto;
}
#main_left {
	vertical-align: top;
	background: url('/~images/template/main_left_bg.jpg') repeat-x;

	height: 509px;
	padding: 11px;

}
#main_right {

	vertical-align: top;

}
#main h1 {
	margin: 16px 0 22px 0;
	font-size: 14px;
	color: #000;
	font-weight: normal;
	text-align: center;
	padding-bottom: 16px;
	border-bottom: 1px solid #dcdfc0;
}
h2 {
	font-size: 14px;
	font-weight: normal;
	color: #576e29;
	margin: 0;
}
#main a {
	color: #a6aa7a;
}
#main a:hover {
	color: #75794d;
}
#footer_wrap {
	width: 100%;
	background: url('/~images/template/footer_wrap_bg.jpg') #000 no-repeat top center;
	padding: 42px 0 32px 0;
}
#footer {

	margin: 0 auto;
	text-align: center;
}
#footer_wrap {

}
#footer_wrap li {
	display: inline;
}
#footer_wrap li a {
	text-decoration: none;
	color: #647939;
	padding: 0 16px;
}
#footer_wrap a:hover {
	color: #889f58;
}
#footer_text {
	font-size: 10px;
	color: #353637;
}
#footer_text a {
	text-decoration: none;
	color: #353637;
}
#footer_text a:hover {
	color: #999;
}

.contact-box { background:#f8f8f8; padding:20px; margin:0 10px 0 3px; border:1px solid #DCDFC0; }
.webrooms-datepicker { padding:94px 0 0 0; margin:0 auto; width:198px; text-align:center; color:#fff; }
.datepicker-input { margin:5px 0; }
.datepicker-button { background:#647939; color:#fff; border:none; border-radius:6px; padding:10px 0; display:block; width:100%; cursor:pointer; }

		/*------ Mobile ------*/
			@media only screen and (max-width:860px) 
			{
				body.template { margin-top:50px; background-position:0 50px; }
				#header_logo,
				#book { float:none; margin:auto; display:block; display:none; }
				#headerNav .mobile { width:100%; text-align:center; color:#fff; background:none; position:absolute; top:0; line-height:50px; }
				#nav_wrap { height:100%; background-size:cover; }
				#navBar ul li.current a { background:none; }
				.rwr_block { margin:0 auto; padding-top:94px; }
				#main { margin:0; }
				.feature_image,
				.attraction_image,
				.room_image { float:none; margin:0 auto 0.5em; display:block; }
				.room_box { height:auto; width:auto; }
				.check_availability { padding-right:0; border:none; }
				.check_availability,
				.view_gallery { float:none; margin:0 auto; display:block; }
				.contact-box { padding:0; }
				#footer { padding:2em; }
				#footer_text { font-size:14px; color:#a6aa7a; }
				#footer_text span { font-size:11px; color:#444; padding-top:10px; display:block; }
				#footer_text span a { font-size:11px; color:#444; }
			}